<div id="sidebar-nav" class="sidebar">
    <div class="sidebar-scroll">
        <nav>
            <ul class="nav">
                <li><a href="/portfolio/inventory/dashboard" class="active"><i class="lnr lnr-home"></i> <span>Dashboard</span></a></li>
                <li>
                    <a href="#subPages" data-toggle="collapse" class="collapsed"><i class="fa fa-database"></i> <span>Data</span> <i class="icon-submenu lnr lnr-chevron-left"></i></a>
                    <div id="subPages" class="collapse ">
                        <ul class="nav">
                            <li><a href="/portfolio/inventory/pelanggan" class="">Pelanggan</a></li>
                            <li><a href="/portfolio/inventory/barang" class="">Data Barang</a></li>
                        </ul>
                    </div>
                </li>
                <li><a href="/portfolio/inventory/transaksi" class=""><i class="fa fa-shopping-bag"></i> <span>Transaksi</span></a></li>
                <li><a href="/inventory/logout" class=""><i class="fa fa-sign-out"></i> <span>Logout</span></a></li>
            </ul>
        </nav>
    </div>
</div>